﻿div.Catalogue
{
	margin:0px;
	margin-left:-2%;
	padding:0px;
}

@media (max-width:750px)
{
	div.Catalogue
	{
		margin-left:0px !important;
	}
}

div.Catalogue div.Article
{
	width:48%;
	height:140px;
	
	margin:0px;
	margin-left:2%;
	margin-bottom:20px;
	padding:0px;
	
	float:left;

	background:#FFFFFF;
	border:2px solid #DC098C;
	
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	
	position:relative;
	
	overflow:hidden;
}

@media (max-width:750px)
{
	div.Article
	{
		width:100% !important;
		
		margin-bottom:10px !important;
		
		margin-left:0px !important;
	}
}

div.Catalogue div.Article p.Photo
{
	width:30%;
	height:140px;
	
	line-height:134px;
	
	margin:0px;
	padding:0px;
	
	text-align:center;
	
	border-right:2px solid #DC098C;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;

	display:block;
	float:left;
}

div.Catalogue div.Article p.Photo img
{
	width:auto !important;
	height:auto !important;
	
	max-width:100% !important;
	max-height:140px !important;
	
	margin:0px !important;
	padding:0px !important;

	vertical-align:middle !important;

	border:0px !important;
	
	display:inline-block !important;
	float:none !important;
}

div.Catalogue div.Article p.Libelle
{
	margin:0px;
	margin-left:30%;
	padding-top:10px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:0px;
	
	text-align:justify;
}

div.Catalogue div.Article p.Prix
{
	margin:0px;
	margin-left:30%;
	padding:0px;
	padding-left:10px;
	padding-right:10px;
	
	font-size:0px;
	text-align:right;
	
	position:absolute;
	right:0px;
	bottom:42px;
}

div.Catalogue div.Article p.Boutons
{
	margin:0px;
	margin-left:30%;
	padding:0px;
	padding-left:10px;
	padding-right:10px;
	
	font-size:0px;
	text-align:right;
	
	position:absolute;
	right:0px;
	bottom:5px;
}

div.Catalogue div.Article p.Boutons span.Bouton
{
	margin-left:0px !important;
	margin-right:0px !important;
}

div.Catalogue div.Article p.Disponibilite
{
	display:none;
}

div.Catalogue div.Vertical
{
	display:none;
}

div.Catalogue div.Horizontal
{
	display:none;
}